# Uses of Class
org.globus.axis.transport.commons.CommonsHttpConnectionManager

Packages that use CommonsHttpConnectionManager
Package
Description
org.globus.axis.transport.commons

## Uses of CommonsHttpConnectionManager in org.globus.axis.transport.commons

Methods in org.globus.axis.transport.commons with parameters of type CommonsHttpConnectionManager
Modifier and Type
Method
Description
`static void`
CommonsHttpConnectionManager.`setConnectionIdleTime(CommonsHttpConnectionManager manager)`
`static void`
CommonsHttpConnectionManager.`setStaleCheckingEnabled(CommonsHttpConnectionManager manager)`